/** {*/
    /*font-family:"Times New Roman",Georgia,Serif;*/
    /*user-select: none;*/
/*}*/

/*body {*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*margin: 0;*/
    /*overflow: hidden;*/
/*}*/

#window_frame {
    width: 1368px;
    height: 795px;
    background-image: url('../../img/avatar/win_frame.png');
    background-repeat: no-repeat;
    position: absolute;
    z-index: -1;
}

#window_title {
    width: 1368px;
    height: 26px;
    position: absolute;
}

#bg {
    width: 1366px;
    height: 768px;
    margin-left: 1px;
    margin-top: 26px;
    /*background-image: url('../../img/avatar/bg.png');*/
    background-repeat: no-repeat;
    position: absolute;
}

#equip_arcane_win {
    height: 330px;
}